#!/bin/bash -e
# Build script for 'libXdmcp' package
# Copyright (C) 2021, 2022 Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>

NAME="libXdmcp"
VERSION="1.1.3"

cd /usr/src/"$NAME-$VERSION"

./configure $XORG_CONFIG --docdir=/usr/share/doc/libXdmcp-$VERSION

make
make install
